h1 {font-size: 2.074em;}

h2 {font-size: 1.728em;}

h3 {font-size: 1.44em;}

h4 {font-size: 1.2em;}

.ghost-button {
  color: #099652;
  border-color: #099652;
}

.ghost-button:hover, .ghost-button:active {
  background: #099652;
}

.ghost-button--white:hover, .ghost-button--white:active {
  background: #006FAD;
}

.ghost-button--ftk {
  background-color: #099652;
  border-color: #099652;
  border-style: solid;
  border-width: 1px;
  color: #FFF;
  display: inline-block;
  font-size: 1.2em;
  padding: 7px 12px;
}

@media screen and (max-width: 767px) {
  .ghost-button--ftk {
    display: block !important;
    text-align: center;
  }
  .ghost-button--ftk:hover, .ghost-button--ftk:active {
    background-color: #eee !important;
    color: #000 !important;
  }
}

@media screen and (min-width: 768px) {
  .ghost-button--ftk:hover, .ghost-button--ftk:active {
    background-color: #006FAD;
    border-color: #006FAD;
    color: #FFF;
  }
}

/*ftk #099652*/
header li > a:hover,
header li > a:focus,
#nav-up__nav .nav-up__navbar > .active > a,
.nav__search-btn:hover,
.nav__search-btn:focus {
    background-color: #099652 !important;
}
@media screen and (max-width: 767px) {
    div.nav-main__container > div.navbar-header,
    ul.nav-main__navbar ul.dropdown-menu > li::before,
    #nav-main__nav .navbar-toggle:hover,
    #nav-main__nav .nav-main__navbar > .active > a,
    #nav-main__nav .nav-main__navbar > .active > a:hover,
    #nav-main__nav .nav-main__navbar > .open > a,
    #page__title--xs {
        background-color: #099652;
    }
}
@media screen and (min-width: 768px) {
    #nav__search-btn.open {
        background-color: #099652 !important;
    }
    #nav-main__nav {
        border-bottom-color: #099652;
    }
    div.navbar-brand {
        background-image: url('imgs/ftk/hlavicka_ftk_obecna_cz_barva.svg');
        width: 218px;
    }
    div.navbar-brand:hover {
        background-color: #099652 !important;
        background-image: url('imgs/ftk/hlavicka_ftk_obecna_cz_bila.svg');
    }
    div.navbar-brand--en {
        background-image: url('imgs/ftk/hlavicka_ftk_obecna_en_barva.svg') !important;
        width: 242px;
    }
    div.navbar-brand--en:hover {
        background-image: url('imgs/ftk/hlavicka_ftk_obecna_en_bila.svg') !important;
    }
    #nav-main__nav .nav-main__navbar > .active > a,
    #nav-main__nav .nav-main__navbar > .open > a {
        color: #5D5E60;
        background-color: transparent;
    }
    #nav-main__nav .nav-main__navbar > .active > a::after {
        background-color: #099652;
        bottom: 0;
        content: '';
        height: 0.615em;
        left: 0;
        position: absolute;
        width: 100%;
    }
    #scrollspy ul li a::before {
        background-color: #099652;
    }
    #scrollspy ul li a:hover {
        color: #099652;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    div.navbar-brand {
        width: 238px;
    }
    div.navbar-brand--en {
        width: 264px;
    }
}
@media screen and (min-width: 1200px) {
    div.navbar-brand {
        width: 321px;
    }
    div.navbar-brand--en {
        width: 356px;
    }
}